Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Sayonara Player
Upstream-Contact: sayonara-player@posteo.org
Source: https://sayonara-player.com/
License: GPL-3.0+

Files: *
Copyright: 2011-2019 Lucio Carreras <sayonara-player@posteo.org>
License: GPL-3.0+

Files: resources/sayonara.appdata.xml
Copyright: 2011-2019 Lucio Carreras <sayonara-player@posteo.org>
License: CC0

Files: src/Gui/Resources/MintYIcons/*
Copyright: 2010-2014 Clement Lefebvre <root@linuxmint.com>
License: GPL-3.0+
Source: https://github.com/linuxmint/mint-y-icons

License: GPL-3.0+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the full text of the GNU General Public
 License version 3 can be found in the file
 '/usr/share/common-licenses/GPL-3'.

License: CC0
  The person who associated a work with this deed has dedicated the work
  to the public domain by waiving all of his or her rights to the work
  worldwide under copyright law, including all related and neighboring rights,
  to the extent allowed by law.
  .
  You can copy, modify, distribute and perform the work, even for commercial
  purposes, all without asking permission.
